﻿body {
  background-color: rgb(216, 214, 228);
  font: 400 0.875em/1.38 'Open Sans', Arial, Helvetica, sans-serif;
  color: rgb(0, 0, 0);
}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    margin:30px 0;
}

li {
	list-style-type:disc;
	margin-left:30px;
	margin-bottom:3px;
}

ul {
	margin-bottom:25px;
}

.search {
	margin: 0 auto;
	text-align:center;
	margin-bottom:25px;
}

input {
	border:1px #aaa solid;
	padding:10px 15px !important;
	background-color:#F8F8FA;
	color:#333;
}

.search-field {
	width:45%;
}

.button-submit {
	background-color:#C7C4D9;
	font-weight:bold;
	color:#454287;
cursor: pointer;}

h1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: rgb(209, 77, 60);
	font-size:26px;
	font-weight:600;
	margin-bottom:20px;
}

h2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #454287;
	font-size:24px;
	font-weight:600;
	margin-bottom:20px;
}

h3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: rgb(209, 77, 60);
	font-size:20px;
	font-weight:600;
	margin-bottom:20px;
}

a:link {
	color: rgb(209, 77, 60);
	font-weight:600;
}

a:visited {
	color: rgb(209, 77, 60);
	font-weight:600;
}

a:hover {
	color: rgb(209, 77, 60);
	font-weight:600;	
	text-decoration:underline;
}

a:active {
	color: rgb(209, 77, 60);
	font-weight:600;	
}


p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #222;
	margin-bottom:20px;
	font-size:15px;
}

.container {
  width: 95%;
  max-width: 960px;
  height: 998px;
  margin: 0 auto;
}

.element {
  float: left;
  clear: both;
  width: 100%;
  background-color: rgb(255, 255, 255);
}

.footer-logo {
  display: block;
  width: 200px;
  height: auto;
  margin: 30px auto 0;
  overflow: hidden;
}

.home {
  display: block;
  float: left;
  width: 18%;
  height: 48px;
  margin: 15px 0 0 7.99925%;
  border-top: 1px solid rgb(249, 164, 154);
  border-bottom: 2px solid rgb(150, 38, 24);
  border-radius: 8px;
  background-color: rgb(185, 53, 36);
  font-size: 1.286em;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: rgb(255, 255, 255);
cursor: pointer;
}

.areas,
.contact,
.services {
  display: block;
  float: left;
  width: 18%;
  height: 48px;
  margin: 15px 0 0 3.99877%;
  border-top: 1px solid rgb(249, 164, 154);
  border-bottom: 2px solid rgb(150, 38, 24);
  border-radius: 8px;
  background-color: rgb(185, 53, 36);
  font-size: 1.286em;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: rgb(255, 255, 255);
  cursor: pointer;
}

.areas:hover,
.contact:hover,
.home:hover,
.services:hover {
  background-color: rgb(235, 84, 65);
}


.logo {
  display: block;
  width: 499px;
  height: auto;
  margin: 25px auto 0;
  overflow: hidden;
}

.main-content {
  width: 83.9912280701%;
  margin: 30px auto 0;
}

.text {
  display: inline-block;
  float: left;
  clear: both;
  width: 100%;
  margin-top: 30px;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

.top-bar {
  width: 100%;
  height: 85px;
  margin: 0 auto;
  border-bottom: 3px solid rgb(255, 255, 255);
  background-color: rgb(209, 77, 60);
}

.container ._container-2 {
  width: 100%;
  height: 320px;
  margin: 0 auto;
  background-color: rgb(241, 240, 246);
}

.container ._container-4 {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom:30px;
  background-color: rgb(241, 240, 246);
}

/*====================================================*/

@media(max-width: 740px) {
  .container .footer-logo {
    height: auto;
  }

  .container .logo {
    width: 70.9815078236%;
    height: auto;
  }

  .element .main-content {
    float: left;
    width: 83.9904871977%;
    margin-right: 0;
    margin-left: 8.00365%;
  }

  .top-bar .areas,
  .top-bar .contact,
  .top-bar .services {
    margin-left: 3.99849%;
    font-size: 1.143em;
  }

  .top-bar .home {
    margin-left: 7.9992%;
    font-size: 1.143em;
  }

  .container ._container-2 {
    height: 300px;
  }

  .container ._container-4 {
    height: 272px;
    margin-top: 41px;
     
  }
}

/*====================================================*/

@media(max-width: 580px) {
  body {
    font-size: 0.875em;
  }

  .container .footer-logo,
  .container .logo {
    height: auto;
  }

  .element .main-content {
    width: 83.989337568%;
    margin-left: 8.00533%;
  }

  .top-bar .areas,
  .top-bar .contact,
  .top-bar .services {
    margin-left: 3.99558%;
  }

  .top-bar .home {
    margin-left: 7.99966%;
  }

  .container ._container-2 {
    height: 270px;
  }

  .container ._container-4 {
    margin-top: 0;
  }
}

/*====================================================*/

@media(max-width: 480px) {


.search-field {
	width:90%;
}


.home {
  display: block;
  float: left;
  width: 85%;
  height: 48px;
  margin: 15px 0 0 7.99925%;
  border-top: 1px solid rgb(249, 164, 154);
  border-bottom: 2px solid rgb(150, 38, 24);
  border-radius: 8px;
  background-color: rgb(185, 53, 36);
  font-size: 1.286em;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: rgb(255, 255, 255);
}

.areas,
.contact,
.services {
  display: block;
  float: left;
  width: 85%;
  height: 48px;
  margin: 15px 0 0 7.99925%;
  border-top: 1px solid rgb(249, 164, 154);
  border-bottom: 2px solid rgb(150, 38, 24);
  border-radius: 8px;
  background-color: rgb(185, 53, 36);
  font-size: 1.286em;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: rgb(255, 255, 255);
}

.areas:hover,
.contact:hover,
.home:hover,
.services:hover {
  background-color: rgb(235, 84, 65);
}


  .top-bar .areas,
  .top-bar .contact,
  .top-bar .services {
    margin-left: 7.99925%;
  }

.top-bar {
  width: 100%;
  height: auto;
  margin: 0 auto;
  border-bottom: 3px solid rgb(255, 255, 255);
  background-color: rgb(209, 77, 60);
  padding-bottom:20px;
}



  .container .footer-logo,
  .container .logo {
    height: auto;
  }

  .element .main-content {
    width: 83.9912280701%;
    margin-left: 8.00439%;
  }

  .container ._container-2 {
    height: 220px;
  }

  .container ._container-4 {
    height: 237px;
    margin-top: 3px;
  }
}